<?php
/**
 * The main template file
 *
 */

get_header(); ?>
	<section id="content"  role="main">

		<?php if ( have_posts() ) : ?>
			<header class="archive-header">
				<h2 class="archive-title"><?php
					if ( is_day() ) :
						printf( __( ' %s 这天的存档', 'twentytwelve' ), '<span>' . get_the_date() . '</span>' );
					elseif ( is_month() ) :
						printf( __( ' %s 这月的存档', 'twentytwelve' ), '<span>' . get_the_date( _x( 'Y F', 'monthly archives date format', 'twentytwelve' ) ) . '</span>' );
					elseif ( is_year() ) :
						printf( __( ' %s 这年的存档', 'twentytwelve' ), '<span>' . get_the_date( _x( 'Y', 'yearly archives date format', 'twentytwelve' ) ) . '</span>' );
					else :
						_e( '存档如下', 'twentytwelve' );
					endif;
				?></h2>
			</header><!-- .archive-header -->
			<?php /* The loop */ ?>

				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'content', get_post_format() ); ?>

				<?php endwhile; ?>
				<nav id="navigation" role="navigation">
						<?php par_pagenavi(3); ?>
				</nav>

			<?php else : ?>

				<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>

	</section>

<?php get_footer(); ?>