<?php
/**
 * The main template file
 *
 */

get_header(); ?>

	<section id="content"  role="main">

		<?php if ( have_posts() ) : ?>
		<header class="archive-header">
				<h2 class="archive-title"><?php printf( __( '关于作者: %s', 'twentytwelve' ), '<span class="vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( "ID" ) ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' ); ?></h2>
		<?php if ( get_the_author_meta( 'description' ) ) : ?>
			<div class="archive-meta">
				<p><?php $author_bio_avatar_size = apply_filters( 'twentytwelve_author_bio_avatar_size', 36 ); echo get_avatar( get_the_author_meta( 'user_email' ), $author_bio_avatar_size ); ?> <?php printf( __( 'About %s', 'twentytwelve' ), get_the_author() ); ?>: <?php the_author_meta( 'description' ); ?></p>
			</div>
			<?php endif; ?>
				<div class="clearfix"></div>
		</header>

				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'content', get_post_format() ); ?>

				<?php endwhile; ?>

				<nav id="navigation" role="navigation">
						<?php par_pagenavi(3); ?>
				</nav>

			<?php else : ?>

				<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>

	</section>


<?php get_footer(); ?>