<?php
/**
 * The default template for displaying content
 *
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="status-header">
			<h2 class="status-avatar">
				<a href="<?php the_permalink() ?>" rel="bookmark" title="阅读 <?php the_title_attribute(); ?>">
					<?php echo get_avatar( get_the_author_email(), 49 ); ?>
				</a>
			</h2>
		<?php if ( comments_open() ) : ?>
			<div class="leave-reply-stuats"><?php comments_popup_link('关心(0)', '关心(1)', '关心(%)'); ?></div>
		<?php endif;?>
	</header>
	<div class="status-content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
	</div>
	<div class="date updated" role="update" datatime="<?php the_time('Y-m-d') ?>" itemprop="startDate"><?php post_time_ago();?></div>
<?php if ( is_single() ) { ?>
	<footer class="entry-meta">

		<?php echo getPostLikeLink(get_the_ID()); ?>

		<?php the_tags( '<span class="post-tags">', '', '</span>'); ?>

		<span class="post-views"><?php post_views(); ?></span>
		<?php if ( is_single( )) : ?>
			<?php $categories_list = get_the_category_list( __( ', ', 'twentythirteen' ) );
					if ( $categories_list ) {
						echo '<span class="categories-links">' . $categories_list . '</span>';
			}?>
		<?php endif; ?>
		<?php if ( comments_open() ) : ?>
			<span class="leave-reply"><?php comments_popup_link('Leave a reply', '1 Reply ', '% Replies'); ?></span>
		<?php endif;?>
	</footer>
<?php } ?>

</article><!-- #post -->
<?php if ( is_single() ) : ?>
				<nav class="nav-single">
					<span class="nav-previous"><?php previous_post_link( '%link', '← %title' ); ?></span>
					<span class="nav-next"><?php next_post_link( '%link', '%title → ' ); ?></span>
					<div class="clearfix"></div>
				</nav><!-- .nav-single -->
		<?php endif; ?>
<hr class="post-eof" />
