<?php
/*
Template Name: Links
*/
get_header(); 
?>
	<section id="content"  role="main">

		<?php if ( have_posts() ) : ?>

			<?php /* The loop */ ?>

				<?php while ( have_posts() ) : the_post(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">


		<h2 class="entry-title"><?php the_title(); ?></h2>

		<?php entry_date() ?>
		<?php if ( has_post_thumbnail() && ! post_password_required() && ! is_attachment() ) : ?>
		<div class="entry-thumbnail">
			<?php the_post_thumbnail(); ?>
		</div>
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content( __( '全文阅读 <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>

<?php
	wp_list_bookmarks('before=<li class="lin-url">&after=</li>&show_images=0&
show_description=1&orderby=name&title_before=<h3 class="link-title">&title_after=</h3>');
        ?>


	</div><!-- .entry-content -->
	<footer class="entry-meta">

		<?php echo getPostLikeLink(get_the_ID()); ?>

		<span class="post-views"><?php post_views(); ?></span>

		<?php if ( is_single( )) : ?>
			<?php $categories_list = get_the_category_list( __( ', ', 'twentythirteen' ) );
					if ( $categories_list ) {
						echo '<span class="categories-links">' . $categories_list . '</span>';
			}?>
		<?php endif; ?>


	</footer><!-- .entry-meta -->
</article><!-- #post -->

<hr class="post-eof" />

				<?php endwhile; ?>

			<?php else : ?>

				<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; 
		
		if ( comments_open() || get_comments_number() ) {
				comments_template();
			}
		?>
	</section>

<?php get_footer(); ?>