<?php
/**
 * The main template file
 *
 */

get_header(); ?>
	<section id="content"  role="main">

		<?php if ( have_posts() ) : ?>
			<header class="archive-header">
				<h2 class="archive-title"><?php printf( __( '您搜索的 %s 结果如下：', 'twentytwelve' ), '<span>' . get_search_query() . '</span>' ); ?></h2>
			</header>
			<?php /* The loop */ ?>

				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'content', get_post_format() ); ?>

				<?php endwhile; ?>

				<nav id="navigation" role="navigation">
						<?php par_pagenavi(3); ?>
				</nav>

			<?php else : ?>

				<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>

	</section>

<?php get_footer(); ?>