<?php
/**
 * The main template file
 *
 */

get_header(); ?>

	<section id="content"  role="main">

		<?php if ( have_posts() ) : ?>
			<header class="archive-header">
				<h2 class="archive-title"><?php printf( '分类目录:<span> %s</span>', single_cat_title( '', false ) ); ?></h2>
			<?php if ( category_description() ) : ?>
				<div class="archive-meta">
					<?php echo category_description(); ?>
				</div>
			<?php endif; ?>
			</header>
			<?php /* The loop */ ?>

				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'content', get_post_format() ); ?>

				<?php endwhile; ?>

				<nav id="navigation" role="navigation">
						<?php par_pagenavi(3); ?>
				</nav>

			<?php else : ?>

				<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>

	</section>


<?php get_footer(); ?>