<?php
/**
 * The template for displaying Comments
 *
 * The area of the page that contains comments and the comment form.
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since Twenty Thirteen 1.0
 */

if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
	die ('Error');
if ( post_password_required() )
	return;
?><div id="Free-lunch">
</div>
	<h2 class="comments-title" post_id="<?php the_ID(); ?>">
	<?php printf( _nx( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'comments title', 'twentythirteen' ),
					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
			?>
	</h2>
<div id="comments" class="comments-area">
		<div id="loadmark"></div>
		<ol class="comment-list">
		<?php if ("desc" == get_option("comment_order"))echo '<div id="desc"></div>'; ?>
			<?php if ( have_comments() ){ ?>
			<?php
				wp_list_comments( array(
					'style'       => 'ol',
					'short_ping'  => true,
					'avatar_size' => 74,
					'callback'=>'yefengs_theme_comment'
				) );
			?>
				<?php } // have_comments() ?>
		<?php if ("desc" != get_option("comment_order"))echo '<div id="desc"></div>';?>
		</ol>
		<?php if ( get_comment_pages_count() > 1 && get_option('page_comments') && have_comments() ) {  ?>
            <nav id="commentnav" role="navigation">
                <?php paginate_comments_links('prev_text=上&next_text=下');?>
            </nav>
        <?php  }?>
		<?php if ( ! comments_open() && get_comments_number() && have_comments() ) : ?>
		<p class="no-comments"><?php _e( 'Comments are closed.' , 'twentythirteen' ); ?></p>
		<?php endif; ?>

	<?php if ('open' == $post->comment_status) { ?>
	<?php if ( get_option('comment_registration') && !$user_ID ) {
		//判断是否要登陆
		?>
	<p id="commentinfo">亲爱的，您必须 <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">登录</a>后方可留言。</p>
	<?php } else { ?>
		<div id="mark"></div>
	<div id="respond">
		<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
			<?php if ( $user_ID ) :?>
				<p id="commentinfo">亲爱的 <a date-ajax="0" href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a> 欢迎回来！<a href="<?php echo wp_logout_url(get_permalink()); ?>" title="安全退出登录">退出登录</a></p>
			<?php else : ?>
			<p id="commentinfo">
					<?php if($comment_author): ?>
							亲爱的<?php echo $comment_author; ?>(<a href="javascript:showCommentAuthorInfo();" date-ajax="0" style="font-size:12px;">换马甲</a>)！<?php echo WelcomeCommentAuthorBack($comment_author_email); ?>
							<script type="text/javascript">jQuery(document).ready(function() {jQuery('#authorinfo').hide();jQuery('#commentinfo').show();});function showCommentAuthorInfo() {jQuery('#authorinfo').show();jQuery('#commentinfo').hide();}</script>
						<?php else: ?>
							告诉你一个秘密，只要填写<strong>昵称</strong>和<strong>邮箱</strong>就可以留言了,并且还要誓死保密你邮箱哦....
						<?php endif; ?>
			</p>
				<div id="authorinfo">
				<p><label for="author">昵稱:</label>
					<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="18" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> required/>
					</p>
				<p><label for="email">郵箱:</label>
					<input type="email" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="18" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> required/>
					</p>
				<p><label for="url">網址:</label>
					<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="18" tabindex="3" />
					</p>
					<div class="clearfix"></div>
				</div>
			<?php endif; ?>
			<div id="submitbox">
				<div id="c_textarea">
					<textarea name="comment" id="comment" tabindex="4" onkeydown="if(event.ctrlKey&amp;&amp;event.keyCode==13){document.getElementById('submit').click();return false};" placeholder="說說你想對我說的話..."></textarea>
				</div>
				<div id="c_input">
					<input name="submit" type="submit" id="submit" tabindex="5" value="寄出" />
					
				</div>
					<?php comment_id_fields(); ?>
					<?php do_action('comment_form', $post->ID); ?>
			</div>
			<div id="cancle_icon"><span id="ajaxtips"></span><?php cancel_comment_reply_link('取消回复'); ?>
				<di id="grinbox">
				<script type="text/javascript">
function grin(a) {
		var b;
		a = " " + a + " ";
		if (document.getElementById("comment") && document.getElementById("comment").type == "textarea") {
			b = document.getElementById("comment")
		} else {
			return false
		}
		if (document.selection) {
			b.focus();
			sel = document.selection.createRange();
			sel.text = a;
			b.focus()
		} else if (b.selectionStart || b.selectionStart == "0") {
			var c = b.selectionStart;
			var d = b.selectionEnd;
			var e = d;
			b.value = b.value.substring(0, c) + a + b.value.substring(d, b.value.length);
			e += a.length;
			b.focus();
			b.selectionStart = e;
			b.selectionEnd = e
		} else {
			b.value += a;
			b.focus()
		}
	}

				</script>
				<a href="javascript:grin('(*^__^*)……')" title=" 嘻嘻">(*^__^*)……</a>
				<a href="javascript:grin('O(∩_∩)O')" title="哈哈">O(∩_∩)O</a>
				<a href="javascript:grin('(⊙o⊙)')" title="惊讶">(⊙o⊙)</a>
				<a href="javascript:grin('( ⊙o⊙?)')" title="什么？">( ⊙o⊙?)</a>
				<a href="javascript:grin('(╯3╰)')" title="么么哒">(╯3╰)</a>
				<a href="javascript:grin('(╯﹏╰）')" title="我忍">(╯﹏╰）</a>
				<a href="javascript:grin('╮(╯▽╰)╭')" title="不好吧">╮(╯▽╰)╭</a>
				<a href="javascript:grin('(#‵′)凸')" title="鄙视">(#‵′)凸</a>
				<a href="javascript:grin('-_-|||')" title="狂汗">-_-|||</a>
				<a href="javascript:grin('=_=')" title="困">=_=</a>
				<a href="javascript:grin('(┬＿┬)')" title="哭">(┬＿┬)</a>
				<a href="javascript:grin('囧rz')" title="Orz">囧rz</a>
				<a href="javascript:grin('o(︶︿︶)o')" title="不理你">o(︶︿︶)o</a>
				<a href="javascript:grin('￣へ￣')" title="孙萌萌">￣へ￣</a>
				<a href="javascript:grin('~(≧▽≦)/~')" title="万岁">~(≧▽≦)/~</a>
				<a href="javascript:grin('(～ o ～)Y')" title="装">(～ o ～)Y</a>
				<a href="javascript:grin('(╰_╯)#')" title="找死">(╰_╯)#</a>
				<a href="javascript:grin('@_@')" title="晕死了">@_@</a>
				<a href="javascript:grin('⊙﹏⊙')" title="无奈">⊙﹏⊙</a>
				<a href="javascript:grin('╰(￣▽￣)╮')" title="高兴">╰(￣▽￣)╮</a>
				<a href="javascript:grin('(ˉ(∞)ˉ)')" title="哼唧">(ˉ(∞)ˉ)</a>
				<a href="javascript:grin('(^o^)/~')" title="好">(^o^)/~</a>
				</div>
			</div>
		</form>
	</div>
	<?php } 
	} else {  ?>
	<p id="commentinfo">亲爱的，主人已经关闭了这篇文章的评论 。</p>
	<? }   ?>
		<hr class="post-eof">
</div>