<?php 
	if( is_ajax_load())
		return;
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="initial-scale=1.0,user-scalable=no,minimal-ui">
	<meta name="apple-mobile-web-app-title" content="<?php bloginfo('name'); ?>">
	<meta name="renderer" content="webkit">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<title><?php get_wp_title_yefengs(); ?></title>
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
	<link rel="stylesheet" href="<?php echo get_template_directory_uri();?>/js/progression-player.css?v=20140826" type="text/css" />
	<script src="https://lib.sinaapp.com/js/jquery/1.9.1/jquery-1.9.1.min.js?v=1.9.1&type=1"></script>
	<!--[if lt IE 9]>
		<script src="<?php echo get_template_directory_uri();?>/js/html5.js?v=20140730"></script>
	<![endif]-->
	<script src="<?php echo get_template_directory_uri();?>/js/mediaelement-and-player.min.js?v=20141004&type=1"></script>
	<?php wp_head(); ?>
</head>
<body  <?php body_class(); ?>>
<header id="header" >
	<div id="tofixed_header" class="default">
		<div id="header_box">
			<div id="site-info">
				<h1 id="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php bloginfo( 'description', 'display' ); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
			</div>
			<nav id="top-menu" role="navigation">
				<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>	
			</nav>
			<div class="clearfix"></div>
		</div>
	</div>
</header>
<div id="primary" >